Ei saa ajastada või pärast seda, kui rakendate mai 2017 koosolekuga koondvärskendus Skype Business Server 2015

Sümptomid

Kujutage ette järgmist stsenaariumi.

  • Microsofti Skype Business Server 2015 võib 2017 koondvärskenduse rakendamist.

  • Versioon .net Framework installitud on Skype Business Server 2015 eesprotsessor Server on väiksem kui 4.6.2.

  • Lubate selle süsteemi krüptograafia: kasutamine FIPS ühilduv algoritmid krüptimine, haszujących ja allkirjastamise turbesätete serveris eesprotsessor.

Selle stsenaariumi puhul ei saa ajastada või koosolekuga Vastavad nüüd suvand või Outlooki Skype'i koosolek lisandmooduli abil.

Põhjus

See probleem ilmneb, sest koosoleku funktsiooni sõltuvus: SHA256 õnnestus juurutamine ei ühildu Federal teabe töötlemise Standard (FIPS) suunised kumulatiivne Update 5.

Lahendus

Selle probleemi lahendamiseks installige selle Detsember 2017 kumulatiivse värskenduse 6.0.9319.510 Skype Business Server 2015 eesserver ja Edge'i serveri .

Kas vajate veel abi?

Täiendage oma oskusi
Tutvuge koolitusmaterjalidega
Kasutage uusi funktsioone enne teisi
Liitu Microsofti Insideri programmis osalejad

Kas sellest teabest oli abi?

Täname tagasiside eest!

×